# Generated by Django 4.2 on 2024-08-05 16:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0024_alter_geocontextadmin_user_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='queryplaceholdervalue',
            name='comment',
            field=models.TextField(blank=True, default=''),
        ),
    ]
